# Celle-Scheuen Glider Turnpoints

Turnpoint database for Celle-Scheuen gliderport, Celle, Germany).

## Data Source

All data was sourced from the internal FVC2008.cup file of 
Flugsportvereinigung Celle Segelfluggruppe e.V. effective before 31DeZ2008.

## Requisits

To be able to uses the files provided by Discovering Eagle you need to have a 
working installation of Skydemon on Android, iOS or Windows PC and a valid 
subscription.

We develop our files with the newest version of SkyDemon at that given time. 
Even though SkyDemon claims backwards compatibility for cutom data, we can't 
guarantee it.

All development and testing including creation of the screenshots included in 
the archive are done with the default "SkyDemon 3" chart style. We do not check 
nor do we guarantee that the projected features are displayed correctly with 
the use of other chart styles.

## Installing

Unzip the contents of the downloaded archive to your SkyDemon's CustomData 
folder. On Windows computers you will usually find this at 
C:\Users\<Username>\Documents\SkyDemon\CustomData. On Android you will find it 
under <Internal Storage>\SkyDemon\CustomData.

After unzipping you should find the following files:
* README.md (you can delete this one afterwards)
* LICENSE.md
* CelleScheuenGliderTurnpoints_31DEZ2008.vrps.csv
* CelleScheuenGliderTurnpoints.png (you can delete this one afterwards)

Now startup SkyDemon. I it has been running close and restart it.

Turn on Mapping > Waypoints > Show Glider Waypoints and navigate to 
Celle-Scheuen.

You should see multiple waypoints with a blue dot icon have appeared.

### It didn't work

Make sure, gilder turnpoints are visible in SkyDemon. Turn them on as described 
above and zoom in closer than 500k.

Check if you extracted the archive into you SkyDemons CustomData folder without 
any subfolder. Make sure, you did not change any filename.

## Disclaimer

Discovering Eagle did not and does not invernt the data provided. See section 
Data Source above to learn were the provided data came from. We do rework the 
raw data from our sources and put them into the Skydemon format.

Unfortunately, it is impossible the verify the correctness of every given 
dataset. So we must emphasize that the data provided is an aid to flight 
planning and navigation, designed to enhence situational awareness. The pilot 
remains responsible for ensuring they have all information necessary for the 
safe conduct of the flight and that they adhere to the laws of any states 
overflown. (Did you recognize this paragraph?)

All data provided come with an effective date of the data of the providing 
entity. Since Discovering Eagle is assentially a one-man-show, I won't post a 
cycle end date nor do I garantee to update my files when the providing entity 
does. Nevertheless I strive to provide the most up-to-date data possible. 
Should you find outdated data, please feel free to drop a note on 
[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact).

## Versioning

All versions are numbered by their effective date.

* 31DEZ2008 Initial pull from the internal file FVC2008.cup from 
  Flugsportvereinigung Celle Segelfluggruppe e.V..

## Authors

* Florian Meisser, founder and front-man of Discovering Eagle.

## License

This project is licensed under the MIT License - see the 
[LICENSE.md](LICENSE.md) file for details

## Contact / Bug-Report

[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact)
